json-c 0.12

- Main Page
- Related Pages
- Data Structures
- Files

- Data Structures
- Data Fields

Data Fields
lh_entry Struct Reference

## Data Fields
void * | k
const void * | v
struct lh_entry * | next
struct lh_entry * | prev

## Detailed Description

An entry in the hash table

## Field Documentation

void* lh_entry::k

The key.

struct lh_entry* lh_entry::next

The next entry

struct lh_entry* lh_entry::prev

The previous entry.

const void* lh_entry::v

The value.

The documentation for this struct was generated from the following file:

- linkhash.h